## libgraphics-toolkit-color-perl 1.08

=== debian/changelog ===
libgraphics-toolkit-color-perl (1.08-1) unstable; urgency=medium

  * Import upstream version 1.08.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jan 2023 20:31:41 +0100

libgraphics-toolkit-color-perl (1.07-1) unstable; urgency=medium

  * Import upstream version 1.07.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Jan 2023 21:34:54 +0100

libgraphics-toolkit-color-perl (1.05-1) unstable; urgency=medium

  * Import upstream version 1.05.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 21:10:06 +0100

libgraphics-toolkit-color-perl (1.04-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Nov 2022 18:24:52 +0100

libgraphics-toolkit-color-perl (1.04-1) unstable; urgency=low

  * Initial release (closes: #1024808).

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2022 18:19:08 +0100
