=== debian/control ===
Source: libgraphics-toolkit-color-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphics-toolkit-color-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphics-toolkit-color-perl.git
Homepage: https://metacpan.org/release/Graphics-Toolkit-Color
Rules-Requires-Root: no

Package: libgraphics-toolkit-color-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: color palette creation helper
 Graphics::Toolkit::Color is a helper module to create and manipulate color
 objects. They can be created by using the name of a predefined constant or by
 providing values in RGB or HSL color space.
 .
 Each object has 7 attributes, which are its RGB and HSL values and if
 possible a name. This is because humans access colors on hardware level (eye)
 in RGB, on cognition level in HSL (brain) and on cultural level (language)
 with names. Having easy access to all three and some color math should enable
 you to get the color palette you desire quickly and with no additional
 dependencies.
