=== debian/watch ===
version=4
https://metacpan.org/release/Graphics-Toolkit-Color   .*/Graphics-Toolkit-Color-v?@ANY_VERSION@@ARCHIVE_EXT@$
