## libgraphics-toolkit-color-perl 1.71

=== debian/changelog ===
libgraphics-toolkit-color-perl (1.71-1) unstable; urgency=medium

  * Import upstream version 1.71.
  * Update years of upstream copyright.
  * Update short description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Nov 2023 23:23:13 +0100
