=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Description: color palette creation helper
+Description: color palette constructor
  Graphics::Toolkit::Color is a helper module to create and manipulate color
  objects. They can be created by using the name of a predefined constant or by
  providing values in RGB or HSL color space.
