## libgraphics-toolkit-color-perl 1.97.2

=== debian/changelog ===
libgraphics-toolkit-color-perl (1.97.2-1) unstable; urgency=medium

  * Add uversionmangle to debian/watch.
  * Import upstream version 1.97.2.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jan 2026 03:44:59 +0100
