=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: libgraphics-toolkit-color-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-simple-perl <!nocheck>,
-                     libtest-warn-perl <!nocheck>,
-                     perl
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libtest-simple-perl <!nocheck>,
+ libtest-warn-perl <!nocheck>,
+ perl,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphics-toolkit-color-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphics-toolkit-color-perl.git
 Homepage: https://metacpan.org/release/Graphics-Toolkit-Color
-Rules-Requires-Root: no
 
 Package: libgraphics-toolkit-color-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends}
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
 Description: color palette constructor
  Graphics::Toolkit::Color is a helper module to create and manipulate color
  objects. They can be created by using the name of a predefined constant or by
