=== debian/watch ===
version=4
opts="uversionmangle=s/(\.\d)$/${1}0/; s/(\.\d\d)(\d)$/${1}.${2}/;" \
https://metacpan.org/release/Graphics-Toolkit-Color   .*/Graphics-Toolkit-Color-v?@ANY_VERSION@@ARCHIVE_EXT@$
